Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 07 Dec 2021 18:29:01 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi
I haven't received any call or message and haven't received the delivery however I got an sms undeliverable
This is ridiculous, I was home at all times today!

Please ask your team to call atleast.
0551214930

Get Outlook for Android<https://aka.ms/AAb9ysg>
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: Monday, December 6, 2021 9:00:52 AM
To: Fatima Sayyed <[email-masked]>
Subject: Your products are on the way

Order number 9517750011 has been shipped.

[Max logo]<https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>      Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Women<https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Men<https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Girls<https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Boys<https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoes<https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Inspiration<https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Fatima Sayyed, your order number is 9517750011<https://www.maxfashion.com/ae/en/my-account/order/9517750011?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
The tracking number is FP120621001873.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP120621001873&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
Fatima Sayyed
1002 AL SABAH TOWER NEAR AL NAHDA2 POND PARK DUBAI
Dubai, United Arab Emirates
Mobile: +971 551214930

Payment Method:
Salman Sayyed
xxxx xxxx xxxx 8015

Order Details Consignment Number: 88888001342620211206

Item

Description

Shipped Quantity

[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/W21CST34TBBROWNLIGHT-W21CST34TB-MXWN21073121_01-2100.jpg?v=1] <https://www.maxfashion.com/ae/en/p/163683940?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Printed Round Neck Sweatshirt with Long Sleeves
Color: Brown
Size: 7-8 yrs
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/B22KBYBCCHS108BLUEDARK-B22KBYBCCHS108-MXSPR22191021_01-2100.jpg] <https://www.maxfashion.com/ae/en/p/163884530?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Typographic Print Hooded Sweatshirt with Pockets and Long Sleeves
Color: Blue
Size: 7-8 yrs
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/B22KBYBCCST104ORANGEMEDIUM-B22KBYBCCST104-MXSS22102321_01-2100.jpg] <https://www.maxfashion.com/ae/en/p/163879843?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Dinosaur Print Sweatshirt with Round Neck and Long Sleeves
Color: Orange
Size: 5-6 yrs
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/TBNOOSDNMPNTBLUELIGHT-TBNOOSDNMPNT-MXNOOS220119_01-2100.jpg] <https://www.maxfashion.com/ae/en/p/161445027?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Full Length Jeans with Button Closure and Pocket Detail
Color: Blue
Size: 7-8 yrs
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/TBNOOSDNMPNTBLUEMEDIUM-TBNOOSDNMPNT-MXNOOS220119_01-2100.jpg] <https://www.maxfashion.com/ae/en/p/161445030?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Full Length Jeans with Button Closure and Pocket Detail
Color: Blue
Size: 5-6 yrs
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/WN211417BBLACKDARK-WN211417B-MXWN21070321_01-2100.jpg] <https://www.maxfashion.com/ae/en/p/163506909?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Solid Mid-Rise Ankle Length Jog Pants with Elasticated Hem and Pockets
Color: Black
Size: L
1
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.lmsin.net/max/B22KBYBCCHS110GREENLIGHT-B22KBYBCCHS110-MXSPR22191021_01-2100.jpg] <https://www.maxfashion.com/ae/en/p/163891549?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
MAX
Typographic Print Hooded Sweatshirt with Kangaroo Pocket
Color: Green
Size: 5-6 yrs
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 800–MAXUAE (800-629823).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.maxfashion.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.maxfashion.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3560568